AURPHAN(1)

NAME
aurphan - AURPHAN finds meaningful ways for you to help Arch Linux.

SYNOPSIS
aurphan -[p|m|f|t|b|e|a|h] --[packages|maintainer|todo|bugs|eligible|aur|help]

DESCRIPTION
aurphan finds ways for you to personally contribute to Arch. All options produce a list of packages that need help, but only if you have them installed.

OPTIONS
With no args, it displays the --help.

-p --packages
    is for devs/TUs and searches the official repos for orphans. Out of date packages are highlighted red. Packages that could be moved out of their repo (for example, from extra to community) are tagged with "mobile".

-m --maintainer [nickname]
    is for when a dev/TU goes missing or feels overworked. It takes one argument, a nickname. Like -p, OOD packages are red and mobile packages are tagged.

-f --flag
    list all packages flagged out of date, in both the official repos and the AUR.

-t --todo
    searches the master todo list for pkgbuilds that need an update.

-b --bugs
    checks the bugtracker for packages with open bugs, sorting by quantity.

-e --eligible
    searches the AUR for packages with more than 10 votes. Out of date packages are highlighted red.

-a --aur
    searches the AUR for packages that need a maintainer. Out of date packages are highlighted red.

AUTHORS
-nosplit

aurphan was written by Kyle Keen <keenerd@gmail.com> with patches from Dave Reisner <d@falconindy.com>.

BUGS
Since the majority of this app is adhoc html parsing, it is guaranteed to break sooner or later.